body{
    font-family: 'Inconsolata', monospace;
    font-size: 15px;
}

h1{
    text-align: center;
    color: #b62015;
    margin-bottom: 2em;
    font-size: 45px;
    font-weight: bold;
}

h2{
    margin-top: 0px;
    font-size: 30px;
}

.backbutton{
    margin-bottom: 1em;
}

.backbutton button{
    background-color: wheat;
    border-radius: 10px;
    padding: 5px;
}

.backbutton button a{
    text-decoration: none;
    color: black;
    font-family: 'Inconsolata', monospace;
    font-size: 15px;
}

.backbutton button:hover{
    background-color: rgba(182, 32, 21, 0.59);
    border-color: white;
}

.backbutton button a:hover{
    color: white;
}

.bewertung img{
    width: 30px;
}

.image{
    width: 220px;
    margin: 5px;
    /*aspect-ratio: 9/16;*/
}

.rating{
    width: 18px;
}

.film{
    display: flex;
}
.content{
    margin-left: 1em;
}
.space{
    border: 1px solid black;
    margin: 2em 0em 2em 0em;
}
